### Method

# WebKit Notification get_title

since: 2.8

#### Declaration [src]

    const gchar*
    webkit_notification_get_title (
      WebKitNotification* notification
    )

#### Description [src]

Obtains the title for the notification.

Available since: 2.8

Gets property | `WebKit.Notification:title`

#### Return value

Type: `const gchar*`

The title for the notification.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.